{
	"name": "grid/manager/product/reclamation/fi_fi/productivity_report_test.json",
	"info": "grid/manager/product/reclamation/fi_fi/productivity_report_test.json",
	"columns": [
		{
			"field": "rcl.json_data.fault_made_resource_id",
			"width": 93,
			"name": "Virh. tehnyt kuor."
		},
		{
			"field": "rcl.reclamation_id",
			"width": 59,
			"name": "Tunnus"
		}
	]
}